.version.project_support /* version checker */
{
	color: #000014;
	background-color: #BEA8A9;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 1651px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -36px;
	margin-bottom: -139px;
	width: 0.01px;/* should not cover content below */
}

#u703
{
	z-index: 2;
	min-height: 200px;
	border-width: 0px;
	border-color: transparent;
	background-color: #333333;
}

#u703_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 1000px;
	left: -100px;
	padding-top: 40px;
}

#u810
{
	z-index: 135;
	width: 400px;
	background-color: transparent;
	left: 400px;
	position: relative;
}

#menuu760
{
	z-index: 5;
	width: 1000px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	left: 100px;
	margin-top: 50px;
	position: relative;
}

#u775
{
	width: 123px;
	min-height: 60px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u779
{
	height: 34px;
	width: 123px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 13px;
	background: transparent url("../images/u779.png") no-repeat 0px 0px;
}

#u776:hover #u779
{
	background: transparent url("../images/u779-r.png") no-repeat 0px 0px;
}

#u776.MuseMenuActive #u779
{
	background: transparent url("../images/u779-a.png") no-repeat 0px 0px;
}

#u796
{
	width: 123px;
	min-height: 60px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 125px;
}

#u776,#u799
{
	width: 123px;
	background-color: transparent;
	padding-bottom: 26px;
	position: relative;
}

#u799.MuseMenuActive
{
	border-width: 0px;
	border-color: transparent;
	width: 123px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../images/button-back.png") no-repeat center top;
	background-size: cover;
}

#u802-6
{
	position: relative;
	margin-right: -10000px;
	top: 13px;
	left: 0px;
}

#u802-6_clip
{
	overflow: hidden;
	width: 123px;
	height: 34px;
	vertical-align: top;
}

#u802-6_img
{
	display: block;
}

#u803
{
	width: 123px;
	min-height: 60px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 250px;
}

#u805
{
	height: 34px;
	width: 123px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 13px;
	background: transparent url("../images/u805.png") no-repeat 0px 0px;
}

#u804:hover #u805
{
	background: transparent url("../images/u805-r.png") no-repeat 0px 0px;
}

#u804.MuseMenuActive #u805
{
	background: transparent url("../images/u805-a.png") no-repeat 0px 0px;
}

#u761
{
	width: 123px;
	min-height: 60px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 375px;
}

#u765
{
	height: 34px;
	width: 123px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 13px;
	background: transparent url("../images/u765.png") no-repeat 0px 0px;
}

#u764:hover #u765
{
	background: transparent url("../images/u765-r.png") no-repeat 0px 0px;
}

#u764.MuseMenuActive #u765
{
	background: transparent url("../images/u765-a.png") no-repeat 0px 0px;
}

#u768
{
	width: 123px;
	min-height: 60px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 500px;
}

#u770
{
	height: 34px;
	width: 123px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 13px;
	background: transparent url("../images/u770.png") no-repeat 0px 0px;
}

#u769:hover #u770
{
	background: transparent url("../images/u770-r.png") no-repeat 0px 0px;
}

#u769.MuseMenuActive #u770
{
	background: transparent url("../images/u770-a.png") no-repeat 0px 0px;
}

#u3492
{
	width: 123px;
	min-height: 60px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 625px;
}

#u804,#u764,#u769,#u3495
{
	width: 123px;
	background-color: transparent;
	padding-bottom: 26px;
	position: relative;
}

#u3496
{
	height: 34px;
	width: 123px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 13px;
	background: transparent url("../images/u3496.png") no-repeat 0px 0px;
}

#u3495:hover #u3496
{
	background: transparent url("../images/u3496-r.png") no-repeat 0px 0px;
}

#u3495.MuseMenuActive #u3496
{
	background: transparent url("../images/u3496-a.png") no-repeat 0px 0px;
}

#u789
{
	width: 124px;
	min-height: 60px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 750px;
}

#u791
{
	height: 34px;
	width: 124px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 13px;
	background: transparent url("../images/u791.png") no-repeat 0px 0px;
}

#u790:hover #u791
{
	background: transparent url("../images/u791-r.png") no-repeat 0px 0px;
}

#u790.MuseMenuActive #u791
{
	background: transparent url("../images/u791-a.png") no-repeat 0px 0px;
}

#u782
{
	width: 124px;
	min-height: 60px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 876px;
}

#u790,#u783
{
	width: 124px;
	background-color: transparent;
	padding-bottom: 26px;
	position: relative;
}

#u786
{
	height: 34px;
	width: 124px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 13px;
	background: transparent url("../images/u786.png") no-repeat 0px 0px;
}

#u783:hover #u786
{
	background: transparent url("../images/u786-r.png") no-repeat 0px 0px;
}

#u783.MuseMenuActive #u786
{
	background: transparent url("../images/u786-a.png") no-repeat 0px 0px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u703-bw
{
	z-index: 2;
	min-height: 200px;
}

#pu704
{
	width: 0.01px;
	margin-left: -100px;
}

#u704
{
	z-index: 3;
	height: 320px;
	border-width: 0px;
	border-color: transparent;
	background-color: #999999;
}

#u704-bw
{
	z-index: 3;
	height: 320px;
}

#u1210
{
	z-index: 137;
	height: 299px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-width: 0px;
	border-color: transparent;
	background: transparent url("../images/projects%20page%20pic%201.jpg") no-repeat center center;
	background-size: cover;
}

#u1210-bw
{
	z-index: 137;
	margin-top: 9px;
	height: 299px;
}

#pu475
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 49px;
}

#u475
{
	z-index: 65;
	width: 1000px;
	border-width: 0px;
	border-color: transparent;
	background-color: #999999;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	left: 100px;
}

#u480-4
{
	z-index: 70;
	width: 902px;
	min-height: 117px;
	background-color: transparent;
	text-indent: -20px;
	color: #FFFFFF;
	text-align: center;
	font-size: 14px;
	line-height: 25px;
	margin-bottom: -37px;
	position: relative;
	margin-right: -10000px;
	margin-top: 73px;
	left: 52px;
}

#u478-4
{
	z-index: 66;
	min-height: 26px;
	background-color: transparent;
	color: #93C4ED;
	text-align: center;
	font-size: 19px;
	line-height: 23px;
}

#u478-4-bw
{
	z-index: 66;
	min-height: 26px;
	margin-top: 23px;
}

#pu481
{
	width: 0.01px;
	margin-top: 28px;
}

#u481
{
	z-index: 74;
	width: 1000px;
	border-width: 0px;
	border-color: transparent;
	background-color: #999999;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
}

#u482-52
{
	z-index: 75;
	width: 571px;
	min-height: 580px;
	background-color: transparent;
	margin-bottom: -26px;
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
	left: 30px;
}

#u482-3
{
	color: #FFFFFF;
}

#u482-5,#u482-7,#u482-9,#u482-11,#u482-13,#u482-15,#u482-17
{
	text-align: left;
	line-height: 25px;
	color: #FFFFFF;
}

#u482-21
{
	font-size: 19px;
}

#u482-2,#u482-20,#u482-22,#u482-23,#u482-36,#u482-38
{
	font-size: 19px;
	line-height: 23px;
	color: #93C4ED;
}

#u482-18 > li:before,#u482-26 > li:before,#u482-29 > li:before,#u482-32 > li:before,#u482-35 > li:before,#u482-44 > li:before,#u482-47 > li:before
{
	content: '○';
}

#u482-25,#u482-28,#u482-31,#u482-34,#u482-39,#u482-41,#u482-43,#u482-46
{
	line-height: 25px;
	color: #FFFFFF;
}

#u1942
{
	z-index: 138;
	width: 471px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 249px;
	left: 613px;
}

#u1881
{
	z-index: 139;
	width: 471px;
	height: 399px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-width: 0px;
	border-color: transparent;
	background-color: #888888;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
}

#slideshowu3131
{
	z-index: 140;
	width: 0.01px;
	height: 361px;
	position: relative;
	margin-right: -10000px;
	margin-top: 265px;
	left: 633px;
}

#u3132
{
	position: absolute;
	width: 432px;
	height: 361px;
	background-color: transparent;
}

#u3132popup
{
	z-index: 141;
}

#u3300
{
	z-index: 142;
	width: 432px;
	height: 361px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3254
{
	z-index: 144;
	width: 432px;
	height: 361px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3135
{
	z-index: 146;
	width: 432px;
	height: 361px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3209
{
	z-index: 148;
	width: 432px;
	height: 361px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3218
{
	z-index: 150;
	width: 432px;
	height: 361px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3254_img,#u3135_img,#u3218_img
{
	margin-left: -24px;
	margin-right: -25px;
}

#u3326
{
	z-index: 152;
	width: 432px;
	height: 361px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3236
{
	z-index: 154;
	width: 432px;
	height: 361px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3236 img.shadow
{
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
}

#u3236_img
{
	margin-top: 15px;
	margin-bottom: 14px;
}

#u3245
{
	z-index: 156;
	width: 432px;
	height: 361px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

.MenuItem,.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u706
{
	z-index: 4;
	min-height: 115px;
	border-width: 0px;
	border-color: transparent;
	background-color: #252525;
	padding-bottom: 25px;
}

#u706_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 1000px;
	left: -100px;
}

#u1206
{
	z-index: 56;
	width: 453px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 38px;
	left: 100px;
}

#u1207-4
{
	z-index: 57;
	width: 453px;
	min-height: 4px;
	background-color: transparent;
	color: #C7B299;
	position: relative;
}

#u1208-4
{
	z-index: 61;
	width: 364px;
	min-height: 9px;
	background-color: transparent;
	color: #C7B299;
	font-size: 13px;
	line-height: 16px;
	margin-top: 25px;
	position: relative;
}

#u485-8
{
	z-index: 127;
	width: 307px;
	background-color: transparent;
	color: #C7B299;
	text-align: right;
	line-height: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
	left: 793px;
}

#u485-2
{
	font-size: 14px;
}

#u485-4,#u485-6
{
	font-size: 13px;
}

#u706-bw
{
	z-index: 4;
	min-height: 115px;
	margin-top: 49px;
}

.html
{
	background-color: #666666;
}

body
{
	position: relative;
	min-width: 1000px;
	padding-top: 36px;
	padding-bottom: 138px;
}

